/*****************************************************************************/
/*    _                                            _                         */
/*   | |                                          | |         ___    _       */
/*   | |__   ___ _ __ ___  _ __ ___   ___ _ __ ___| |__     / ___|  / \      */
/*   | '_ \ / _ \ '_ ` _ \| '_ ` _ \ / _ \ '__/ __| '_ \    \___ \ / _ \     */
/*   | | | |  __/ | | | | | | | | | |  __/ | | (__| | | |    ___) / ___ \    */
/*   |_| |_|\___|_| |_| |_|_| |_| |_|\___|_|(_)___|_| |_|   |____/_/   \_\   */
/*                                                                           */
/*****************************************************************************/
/*                                                                           */
/* Titre     :     Styling the general layout                                */
/*                                                                           */
/* Auteur    :     hemmer.ch SA                                              */
/* URL       :     http://www.hemmer.ch/                                     */
/*                                                                           */
/*****************************************************************************/

@media screen, projection {
  /**
   * Styling body, page_margins and page
   */

  body {
    padding: 10px 0;
    text-align: center;
    overflow-y: scroll;
    background: url(../../../images/layout/bg_page.png) repeat;
  }

  body, html {
    height: 100% !important;
    padding: 0;
  }

  * html #page_margins {
    height: 100% !important;
  }

  #page_margins {
    height: auto !important;
    min-height: 100%;
    position: relative !important;
    text-align: left;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Styling header and main
   */

  #header {
    position: relative;
    clear: both;
    height:163px;
    margin:0 auto;
    padding-top:19px;
  }

  #main {
    clear: both;
    width:980px;
    margin: 0 auto;  
    min-height: 590px;
    padding:0 9px;    
  }
  
  #banner {
  height:105px;
    margin:0 auto;
    width:980px;
  }
  
  .clear_top{
    /*height: 1px;
    margin-bottom: -22px;*/
	clear: both;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Styling the cols
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 25%     | flexible  | 25%     |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */

  #col1 {
    width: 17%;
    margin-left: -9px;
    /*margin-top: -13px;*/
  }

  #col1_content {
    /*padding: 10px 10px 10px 2px;*/
  }

  #col2 {
    width: 32%;
  }

  #col2_content {
    padding: 0px 5px 10px 2px;
  }

  #col3 {
    overflow: hidden;
  }

  #col3_content {
    padding: 10px;
  }
  
  
  #shadow{
    /*background: url(../../../images/layout/shadow.png) repeat-x;
    height: 45px;
    margin-top: 22px;*/
  }
  
  
  /*-------------------------------------------------------------------------*/

  /**
   * Styling footer
   */

  #footer {
    color: #666;
    line-height: 1.5em;  
    padding: 0;
    border: none !important;
    clear: both;
    height:138px;
    position: relative !important;
    background: url(../../../images/layout/footer_bg.png) repeat-x;
    margin: -138px auto 0;
  }

  #footer_content {
    text-align: left;
    padding: 10px 20px;
    margin:0 auto;
    width: 980px;
    !padding-bottom:0;
  }
  
  #footer_content #logo_footer img {
    float:right;
  }
  
  #footer #credits {
    clear:both;
  }
  
  #footer #powered {
    color: #a66b0d;
    float:left;
    font-size: 75%;
    font-weight: bold;
    margin: 5px 0 0 0;
  }

  #footer #credits a {
    color: #a66b0d !important;
  }
  
  #footer #icons {
    float:right;
    margin: 8px 0 0 0;
  }
  
  #footer #icons img{
    padding:0 1px;
  }
  
  /*-------------------------------------------------------------------------*/

}

/* SVN : $Id: layout.css 62 2011-03-24 09:00:16Z eric $ */